format_version: '2.0'

input_files: 'CWE590_Use_Stack_Memory_Out_Of_Scope---s05---CWE590_Use_Stack_Memory_Out_Of_Scope__deref_struct_static_10_bad.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-deref
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
